DBHOST=localhost
DBUSER=dbuser
DBPASS=dbpass
DBNAME=musicnew
MP3DIR=/mp3/
ARTDIR=/var/www/htdocs/m/art/
MP3PLAYER=mpg321
CHRISTMASGENRE=Christmas
YEARDECADES=1970,1980,1990,2000,2010
QUEUESINYEARS=Soundtracks,Lite,TamMusic,Rock,RnB-Rap,Dance - Techno,TamNew
SAFETYFILES=Bluegrass/sanitycheck.txt
